=== debian/control ===
Source: jolicloud-webapp-gantter
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-gantter
Provides: prism-webapp-gantter
Replaces: prism-webapp-gantter (<= 1.0)
Conflicts: prism-webapp-gantter (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://gantter.com/
Description: Jolicloud web application for Gantter
 The Gantter web site running in a simple Jolicloud window.

Package: prism-webapp-gantter
Architecture: all
Depends: jolicloud-webapp-gantter
Description: Transitional package for jolicloud-webapp-gantter
 This is a transitional package for jolicloud-webapp-gantter, and can safely
 be removed after the installation is complete.
